<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="64">
    <author>madarHR</author>
		
    <version>1.0.0.0</version>
    <title>
        <en>Great Plains GP3P1006NT</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 29.000 €
Required power: 100 hp
Working width: 3.0 m
Max. working speed: 15 kph
Capacity seeds: 700 l
Capacity fertilizer: 500 l
]]>
</en>
        <de>
            <![CDATA[Preis: 29.000 €
Benötigte Leistung: 100 PS
Arbeitsbreite: 3.0 m
Arbeitsgeschwindigkeit: 15 km/h
Kapazität Saatgut: 700 l
Kapazität Dünger: 500 l
]]>
</de>
        <fr>
            <![CDATA[Prix: 29.000 €
Puissance requise: 100 ch
Largeur de travail: 3.0 m
Vitesse de travail: 15 km/h
Capacité des graines: 700 l
Capacité engrais: 500 l
]]>
</fr>
    </description>
    <iconFilename>icon_gp3P1006NT.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="gp3P1006NT.xml" />
    </storeItems>
</modDesc>
